Subject: Energy and Networks

From: Bruce Nordman <[email-masked]>
Date: Sun, 25 Nov 2007 22:41:20 -0800

Greetings.  I will be giving a plenary talk in Vancouver on Thursday night
of IETF 70 on energy and networks.  For what I am up to see:
  efficientnetworks.lbl.gov
  http://eetd.lbl.gov/ea/nordman/

I am new to the IETF world.
I will be around mid-afternoon Thursday until sometime Friday morning
and look forward to meeting informally with some of you.  Apart from
finding me in person, I can be reached at:
  mobile: 510-717-2916
  office: 510-486-7089 (Berkeley, California)
  [email-masked]

The key issue to me is what can the IETF and network community in
general do to reduce future energy use and what can the energy efficiency
community do to help make it happen.

See you December 6/7.

--Bruce

-- 
Bruce Nordman
Lawrence Berkeley National Laboratory
[email-masked] -- 510-486-7089

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf